/* nav
--------------------------------------------------------------------------------------- */
@media only screen and (min-width: 501px) { 
    .dropDownMenu a {
        color: #fff;  
        font-size:1.6rem;
        font-weight:400;
        position:relative; 
        font-family: 'SofaSansHand-Regular';
        text-transform:uppercase;
        letter-spacing:0.3rem;
    } 
    
    .dropDownMenu,
    .dropDownMenu ul {
        list-style: none;
        margin: 0px;
        padding: 0;
        
    }
    
    .dropDownMenu {margin-top:20px;}
    .fixed .dropDownMenu {margin-top:0px;} 
    
    .dropDownMenu li {
        position: relative;
    }
    .dropDownMenu a {
        padding:10px 20px 10px;
        display: block;
        text-decoration: none;
    }
    
    .fixed .dropDownMenu a {padding: 10px 20px 10px;font-size:1.3rem;}
    .fixed .dropDownMenu > li > ul li a {padding:10px 20px;}
   
    /* Level 1 Drop Down */
    .dropDownMenu > li {
        display: inline-block;
        vertical-align: top;  
    }
    
    .dropDownMenu li.social a {padding:25px 10px;}
    .dropDownMenu li.social a i {
        font-size:1.2rem;
    }
    
    .fixed .dropDownMenu li.social a {padding: 13px 10px 13px;}
    
    li.social {display:none;}

    /* Level 2 */
    .dropDownMenu ul {
        background-color:#fff; 
    }
    .dropDownMenu li li {}
    .dropDownMenu > li > ul {
        text-align: left;
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        width:260px;
        z-index: 999999;
        padding:0px;
        background-color:#fff;
    }
    
    .dropDownMenu > li > ul li a {transition:none;text-transform:none;padding:12px 20px;margin:0px;border-bottom:1px solid rgba(0, 0, 0, .09);color:#4d4d4d;font-weight:400;font-size:0.9rem;}

    .dropDownMenu > li.active a,
    .dropDownMenu > li.active li a,  
     .dropDownMenu > li.active li.active a {color:#E7C665;}
    .dropDownMenu > li.active li.active a {color:#E7C665;}

    .dropDownMenu > li a:hover {background-color:#E7C665;color:#fff;}
    .dropDownMenu > li li a:hover, .dropDownMenu > li.active li a:hover {color:#fff;background-color:#E7C665;}  
    
    .dropDownMenu > li li a:hover:after, .dropDownMenu > li.active li a:hover:after,
    .dropDownMenu > li.active li.active a:after,
    .dropDownMenu > li li.active a:hover:after {display:none;}
    
    .dropDownMenu > li .search-button a,
    .dropDownMenu > li .search-button a:hover {background-color:transparent;}
    .dropDownMenu > li .search-button a:after,
    .dropDownMenu > li .search-button a:hover:after {
        height: 2px;
        width: 11px;
        background: #fff;
        top: 12px;
        left: 8px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    
    .dropDownMenu > li.shop > a {
        background-image:url(/res/sabita/img/Icon-shopping-cart.svg);
        background-repeat:no-repeat;
        background-position: right 0px top 17px;
        padding-right:50px;
    }
    
    .fixed .dropDownMenu > li.shop > a {
        background-position: right 0px top 14px;
    }
    
    .dropDownMenu > li .search-toggle.active::after,
    .dropDownMenu > li .search-toggle.active:hover::after { 
        width: 20px;
        left: 0px;
        top: 9px;
    }
    
    .dropDownMenu li li,
    .dropDownMenu li li a,
    .dropDownMenu li.active li a {background-color:#fff;}
}

@media only screen and (max-width: 500px) {

a.meanmenu-reveal {
    display: none;
}                                         

.mean-container .mean-bar {
    float: left;
    width: 100%;
    position: fixed;
    background: #fff;
    padding: 0px;
    min-height: 42px;
    z-index: 999;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
}

.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #fff;
    margin-top: 75px;
}

.mean-container .mean-nav ul {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style-type: none;
}

.mean-container .mean-nav ul li {
    position: relative;
    float: left;
    width: 100%;
}

.mean-container .mean-nav ul li a {
    display: block;
    float: left;
    width: 90%;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    color: #E7C665;
    border-top: 1px solid #383838;
    border-top: 1px solid rgba(255,255,255,0.5);
    text-decoration: none;    
}

.mean-container .mean-nav ul li li a {
    width: 80%;
    padding: 1em 10%;
    border-top: 1px solid #f1f1f1;
    border-top: 1px solid rgba(255,255,255,0.25);
    opacity: 0.75;
    filter: alpha(opacity=75);
    text-shadow: none !important;
    visibility: visible;
}

.mean-container .mean-nav ul li li.active {background-color:#f49d40;opacity:1;filter: alpha(opacity=100);}

.mean-container .mean-nav ul li.mean-last a {
    border-bottom: none;
    margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
    width: 70%;
    padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
    width: 60%;
    padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
    width: 50%;
    padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
    background: #252525;
    background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
    margin-top: 1px;
    width: 18px;
    height:27px;
    padding: 12px !important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    font-weight: 700;
    background: rgba(255,255,255,0.1);
    border: none !important;
    border-left: 1px solid rgba(255,255,255,0.4) !important;
    border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: rgba(255,255,255,0.5);
}

.mean-container .mean-push {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both;
}

.mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
}

.mean-container .mean-bar, .mean-container .mean-bar * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.mean-remove {
    display: none !important;
}

.mean-nav ul, .mean-nav ul li {
    display:block;
    background-color:#840000; 
}

.mean-nav ul ul {
   position:static;
   width:auto;
   display:block;
}
.mean-nav ul li:hover > ul {
    display: block;
} 

/* Icon 4 */

.mean-container .meanmenu-reveal {
  width: 30px;
  height: 30px;
  position: absolute;
  z-index:1001;
  right:5% !important;
  margin: 30px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display:block;   
}

.mean-container .meanmenu-reveal span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #E7C665;
  border-radius: 0px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.mean-container .meanmenu-reveal {
}

.mean-container .meanmenu-reveal span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.mean-container .meanmenu-reveal span:nth-child(2) {
  top: 8px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.mean-container .meanmenu-reveal span:nth-child(3) {
  top: 16px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.mean-container .meanmenu-reveal.meanclose span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 5px;
}

.mean-container .meanmenu-reveal.meanclose span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.mean-container .meanmenu-reveal.meanclose span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 18px;
  left: 5px;
}   

}